.bdytxt {
	font-family: verdana;
	font-size: 11px;
	line-height: 23px;
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	text-indent: 25pt;
}
.tabspace {

	font-family: verdana;
	font-size: 5px;
	line-height: 6px;
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	text-indent: 25pt;
}
.btmlink {
	font-family: tahoma;
	font-size: 11px;
	line-height: 23px;
	color: #ecebde;
	text-decoration: none;
}
.btmlink:hover {
	font-family: tahoma;
	font-size: 11px;
	line-height: 23px;
	color: #ecebde;
	text-decoration: underline;
}
.df {

	font-family: tahoma;
	font-size: 11px;
	line-height: 23px;
	color: #6bac28;
	text-decoration: none;
}
.df:hover {

	font-family: tahoma;
	font-size: 11px;
	line-height: 23px;
	color: #6bac28;
	text-decoration: underline;
}.btmphn {

	font-family: tahoma;
	font-size: 11px;
	line-height: 15px;
	color: #ecebde;
	text-decoration: none;
}
.tablist {

	font-family: verdana;
	font-size: 11px;
	line-height: 23px;
	color: #666666;
	text-decoration: none;
	text-indent: 25pt;
}
.titlebg {
	font-family: verdana;
	font-size: 11px;
	line-height: 23px;
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	text-indent: 25pt;
	font-weight: bold;

}
.withoutindent {

	font-family: verdana;
	font-size: 11px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.textarea { 
 background-color: #d7e0e8; 
 color: #000000; 
}
.form { 
 border: 1px solid #d7e0e8; 
 padding: 5px; 
}
.input { 
 background-color: #d7e0e8; 
}.febox {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	margin-bottom: 15px;
	margin-right: 10px;




}
.fed {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding-right: 15px;

}
.feed2 {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;



}
.feedna {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	padding-top: 5px;
	padding-left: 10px;
	font-weight: bold;
}
